@import url('https://fonts.googleapis.com/css2?family=Assistant:wght@200;300;400;500;600;700;800&family=Montserrat:ital,wght@0,100;1,100&display=swap');

@font-face {
    font-family: "ploni";

    src: url('../fonts/woff2/ploni-black-aaa.woff2') format('woff2'),
         url('../fonts/woff/ploni-black-aaa.woff') format('woff'), 
         url('../fonts/ttf/ploni-black-aaa.ttf') format('truetype');
         

    font-weight: bold;
}
@font-face {
    font-family: "ploni";

    src: url('../fonts/woff2/ploni-medium-aaa.woff2') format('woff2'),
         url('../fonts/woff/ploni-medium-aaa.woff') format('woff'),
         url('../fonts/ttf/ploni-medium-aaa.ttf') format('truetype');

    font-weight: 600;
}
@font-face {
    font-family: "ploni";

    src: url('../fonts/woff2/ploni-light-aaa.woff2') format('woff2'),
         url('../fonts/woff/ploni-light-aaa.woff') format('woff'),
         url('../fonts/ttf/ploni-light-aaa.ttf') format('truetype');

    font-weight: normal;
}


*{
    font-family: Assistant;
    font-weight: normal;
    box-sizing: border-box;
    scroll-behavior: smooth;
    letter-spacing: 0;
}

:root {
    --blue: #344E67;
    --green: #71C9AD;
    --red: #DF8B9C;
    --orange: #EECF96;
    --gray: #53575A;
    --grayBright: #F5F6F8;
    --greenGradient: linear-gradient(270deg, #80CEAC 0%, #BDE5AC 98.39%);
    --bounceEasing: cubic-bezier(0.51, 0.92, 0.24, 1.15)
}

body{
    margin: 0;
    padding: 0; 
    background-color: white;
}

h1{
    padding: 0;
    margin: 0;
    font-weight: 600;
    font-size: 50px;
    color: var(--blue);
}

h2{
    padding: 0;
    margin: 0;
    font-family: ploni;
    font-weight: bold;
    font-size: 30px;
    color: var(--blue);
}

h2 span{
    color: var(--green);
}

p{
    font-size: 20px;
    font-weight: 500;
}

p span{
    font-weight: bold;
    padding: 0;
    margin: 0px;
}

a{
    text-decoration: none;
    cursor: pointer;
}

section{
    margin: 0;
    padding: 0; 
}

div{
    margin: 0;
    padding: 0; 
}

/* Chrome, Safari, Edge, Opera  הסתרת חיצים שדה מספר */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

/* הגדרות אתר */

.creditov{
    padding: 0;
    margin: 0;
    font-family: ploni;
    font-weight: bold;
    font-size: 40px;
    color: var(--blue);
}

.creditov span{
    padding: 0;
    margin: 0;
    font-family: ploni;
    font-weight: bold;
    font-size: 40px;
    color: var(--green);
}

.modal {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #00000075;
    cursor: pointer;
    visibility: hidden;
    opacity: 0;
    transition: all 0.35s ease-in;
    z-index: 999999;
    backdrop-filter: blur(5px);
}
  
.modal.is-visible {
    visibility: visible;
    opacity: 1;
}
  
.modalDialog {
    position: relative;
    width: 75%;
    height: 95%;
    overflow-y: scroll;
    border-radius: 10px;
    background: white;
    overflow: auto;
    cursor: default;
    padding: 15px 80px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

[data-animation="slideInOutLeft"] .modalDialog {
    opacity: 0;
    transform: translateY(100%);
    transition: all 0.5s var(--bounceEasing);
}
  
[data-animation="slideInOutLeft"].is-visible .modalDialog {
    opacity: 1;
    transform: none;
    transition-delay: 0.2s;
}
  
.modalDialog .closeModal{
    position: absolute;
    top: 15px;
    right: 15px;
}

.modalDialog .closeModal .close-modal{
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    -webkit-appearance: none;
    -webkit-box-shadow: none;
    border: none;
    border-radius: 50%;
    transition: .3s;
    color: #c2c7cc;
    outline: none;
    background-color: transparent;
    border: 1px solid #c2c7cc;
    cursor: pointer;
}

.modalDialog .closeModal .close-modal:before, .modalDialog .closeModal .close-modal:after {
    position: absolute;
    width: 20px;
    height: 1px;
    top: 50%;

    content: '';
    background:#c2c7cc;
    transition: all ease 1s;
}
  
.modalDialog .closeModal .close-modal:before {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
  
.modalDialog .closeModal .close-modal:after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.modalDialog .closeModal .close-modal:hover::after{
    background: red;
    -webkit-transform: rotate(315deg);
    transform: rotate(315deg);
}

.modalDialog .closeModal .close-modal:hover::before{
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
    background: red;
}

.modalDialog .closeModal .close-modal:hover{
    background: #f26a3d34;
    border: 1px solid red;
}

.modalDialog .modalTitle{
    font-family: ploni;
    font-weight: bold;
    font-size: 30px;
    border-bottom: 1px solid #ececee;
    color: var(--blue);
}

.modalDialog .container{
   background-color: var(--grayBright);
   border-radius: 10px;
   padding: 30px;
   margin-top: 15px;
   width: 100%;
   height: 60vh;
   overflow-y: scroll;
}

.modalDialog .container .productList{
    display: grid;
    grid-template-columns: repeat(auto-fill, 250px);
    justify-items: center;
    justify-content: space-around;
    grid-row-gap: 25px;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
}

.modalDialog .container .productList li{
    border-radius: 10px;
    background-color: white;
    padding: 15px;
    overflow: hidden;
    box-shadow: rgba(149, 157, 165, 0.114) 0px 8px 15px;
    position: relative;
    padding-bottom: 60px;
}

.modalDialog .container .productList li:hover .proudactImg{
    transform: scale(.95);
    transition: .2s;
}

.modalDialog .container .productList li .proudactImg .proudactPrice{
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translate(-50%, 0);
    background-color: white;
    padding: 5px 20px;
    border-radius: 15px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    line-height: 18px;
    white-space: nowrap;
}

.modalDialog .container .productList .productListDis:hover .proudactImg{
    transform: none;
    transition: .2s;
}

.modalDialog .container .productList li .proudactImg{
    width: 100%;
    height: 150px;
    margin: auto;
    transition: .2s;
    position: relative;
}

.modalDialog .container .productList .productListDis .proudactImg{
    width: 100%;
    height: 150px;
    margin: auto;
    filter: grayscale(100%);
    -webkit-transform: translateZ(0);
    -webkit-perspective: 1000;
    -webkit-backface-visibility: hidden;
}

.modalDialog .container .productList li .proudactImg img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 10px;
    transition: .2s;
}

.modalDialog .container .productList li .proudactName{
    font-family: ploni;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    margin-top: 10px;
    color: var(--blue);
    line-height: 20px;
}

.modalDialog .container .productList li .proudactTitle{
    font-weight: 500;
    font-size: 15px;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px;
    color: var(--gray);
    line-height: 18px;
    padding: 0px 10px;
}

.modalDialog .container .productList li .toggle-cart{
    width: 80%;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    -webkit-appearance: none;
    -webkit-box-shadow: none;
    border-radius: 10px;
    transition: .3s;
    outline: none;
    background-color: var(--green);
    color: white;
    cursor: pointer;
    padding: 10px;
    font-size: 15px;
    font-weight: 600;
    border: 1.5px solid var(--green);

    position: absolute;
    bottom: 15px;
    right: 0;
    left: 0;
}

.modalDialog .container .productList li .toggle-cart:hover{
    background-color: #71c9ad94;
    color: var(--gray);
}

.modalDialog .container .productList li .toggle-cartRemove{
    background-color: var(--red);
    color: white;
    border: 1.5px solid var(--red);
}

.modalDialog .container .productList li .toggle-cartRemove:hover{
    background-color: #df8b9c68;
    color: var(--gray);
}

.modalDialog .container .productList .productListDis .toggle-cart{
    width: 80%;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    -webkit-appearance: none;
    -webkit-box-shadow: none;
    border-radius: 10px;
    transition: .3s;
    outline: none;
    background-color: var(--gray);
    color: white;
    cursor: pointer;
    padding: 10px;
    font-size: 15px;
    font-weight: 600;
    border: 1.5px solid var(--gray);
}

.modalDialog .container .productList .productListDis .toggle-cart:hover{
    background-color: var(--gray);
    color: white;
    cursor: not-allowed
}

.modalDialog .cart-form .shopping-cart{
    background-color: var(--grayBright);
    margin-top: 5px;
    padding: 10px 30px;
    font-weight: 600;
    font-size: 18px;
    width: 100%;
}

.modalDialog .cart-form{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 25px;
}

.modalDialog .cart-form .boxAmount{
    position: absolute;
    top: 10px;
    background-color: var(--blue);
    padding: 8px 20px;
    font-weight: bold;
    font-size: 18px;
    border-radius: 50px;
    color: white;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
    text-align: center;
}

.modalDialog .cart-form .walletAmount{
    background-color: var(--blue);
    font-size: 18px;
    left: 95px;
    border: 1px solid var(--blue);
}

.modalDialog .cart-form .shake{
    animation: horizontal-shaking 1s;
    animation-iteration-count: infinite;
    background-color: var(--red);
    border: 1px solid var(--red);
}

@keyframes horizontal-shaking {
    0% { transform: translateX(0) }
    50% { transform: translateX(-5px) }
    100% { transform: translateX(5) }
}

.modalDialog .cart-form .remainingAmount{
    background-color: white;
    border: 1px solid var(--blue);
    color: var(--blue);
    font-size: 18px;
    left: 235px;
}

.modalDialog .cart-form .cartSubmit{
    width: 350px;
    -webkit-appearance: none;
    -webkit-box-shadow: none;
    border: none;
    border-radius: 10px;
    transition: .3s;
    color: white;
    outline: none;
    background-color: var(--blue);
    border: 1px solid var(--green);
    cursor: pointer;
    font-family: ploni;
    font-weight: 600;
    font-size: 25px;
    text-align: center;
    padding: 10px;

    background: linear-gradient(90deg, #BDE5AC 0%, #80CEAC 100%);
    box-shadow: 0px 0px 24px 2px rgba(213, 244, 168, 0.34);
}

.modalDialog .cart-form .cartSubmit:hover{
    opacity: .7;
    transform: scale(1.05);
    transition: .2s;
}

header{
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 30px 100px;
}

header .logo{
   width: 200px;
   height: 100px;
}

header .logo img{
    width: 100%;
    height: 100%;
    object-fit: scale-down;
    object-position: right;
}

.login{
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, #FFF 26.92%, #BEF2F5 100%);
}

.login .content{
    width: 500px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.login .content .creditov{
    padding: 0;
    margin: 0;
    font-family: ploni;
    font-weight: bold;
    font-size: 40px;
    color: var(--blue);
}

.login .content .creditov span{
    padding: 0;
    margin: 0;
    font-family: ploni;
    font-weight: bold;
    font-size: 40px;
    color: var(--green);
}

.login .content .title{
    padding: 0;
    margin: 0;
    font-family: ploni;
    font-weight: normal;
    font-size: 45px;
    color: var(--blue);
    text-align: center;
    margin-top: -20px;
}

.login .content .loginFrom{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 30px 0px;
    margin-top: 50px;
    row-gap: 10px;
}

.login .content .loginFrom input[type="number"]{
    width: 50%;
    padding: 10px 20px;
    margin-top: 15px;
    font-size: 25px;
    font-weight: 600;
    font-family: ploni;
    -webkit-appearance: none;
    border-color: inherit;
    -webkit-box-shadow: none;
    box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.05);
    border: 1.5px solid var(--gray);
    border-radius: 10px;
    transition: .3s;
    color: var(--gray);
    text-align: center;
}

.login .content .loginFrom input[type="number"]:focus{
    outline:none;
    transition: .3s;
    border: 1.5px solid var(--green);
}

.login .content .loginFrom button{
    width: 35%;
    padding: 8px 0px;
    margin-top: 15px;
    font-size: 25px;
    font-weight: 600;
    font-family: ploni;
    -webkit-appearance: none;
    border-color: inherit;
    -webkit-box-shadow: none;
    background: linear-gradient(90deg, #BDE5AC 0%, #80CEAC 100%);
    box-shadow: 0px 0px 24px 2px rgba(213, 244, 168, 0.34);
    border: none;
    cursor: pointer;
    border-radius: 10px;
    transition: .2s;
    color: white;
}

.login .content .loginFrom button:hover{
    transform: scale(1.05);
    box-shadow: none;
    transition: .2s;
}

.login .content a{
    color: var(--gray);
    text-align: center;
    font-family: ploni;
    font-size: 18px;
    font-weight: 600;
    text-decoration-line: underline;
}

.login .content .user{
    text-align: center;
    margin: 30px 15px;
}

.login .content .user .profile{
    width: 130px;
    height: 130px;
    border-radius: 50%;
    overflow: hidden;
    margin: auto;
}

.login .content .user .profile img{
    width: 100%;
    height: auto;
}

.login .content .user .name{
    font-family: ploni;
    font-size: 45px;
    font-weight: bold;
    color: var(--blue);
}

.login .content .user .subSentance{
    font-family: ploni;
    font-size: 30px;
    font-weight: normal;
    color: var(--blue);
    margin-top: -18px;
}

.login .content .menu{
    background-color: var(--grayBright);
    border-radius: 10px;
    padding: 15px 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    gap: 25px;
    width: 230px;
}

.login .content .menu a .alertCount{
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    font-size: 16px;
    font-weight: 600;
}

.login .content .menu .alertIcon::before{
    width: 22px;
    height: 22px;
    content: '';
    background-color: var(--red);
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
}

.login .content .menu a{
    transition: .2s;
    text-decoration: none;
    position: relative;
}

.login .content .menu a:hover{
    opacity: .7;
    transition: .2s;
}

.login .content .storeBtn{
    text-decoration: none;
    width: 230px;
    background: linear-gradient(90deg, #BDE5AC 0%, #80CEAC 100%);
    box-shadow: 0px 0px 24px 2px rgba(213, 244, 168, 0.34);
    border-radius: 10px;
    transition: .2s;
    color: white;
    padding: 15px 20px;
    font-size: 20px;
    font-weight: 600;
    font-family: ploni;
    margin-bottom: 20px;
    margin-top: 50px;
}

.login .content .storeBtn:hover{
    transition: .2s;
    box-shadow: none;
}

.login .content .creditBox{
    background-color: var(--grayBright);
    border-radius: 20px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    padding: 30px 120px;
}
  
.login .content .creditBox{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    position: relative;
    padding-bottom: 40px;
}

.login .content .creditBox .count{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.login .content .creditBox .count .counterData{
    font-size: 60px;
    font-weight: bold;
    font-family: ploni;
    color: var(--blue);
}

.login .content .creditBox .count span{
    color: var(--blue);
    font-size: 50px;
    font-weight: normal;
    font-family: ploni;
    margin-top: -55px;
}

.login .content .creditBox .listCredit{
    position: absolute;
    bottom: 15px;
    left: 25px;
    text-decoration: none;
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
}

.coverBg{
    width: 100%;
    position: absolute;
    bottom: 0;
    overflow: hidden;
}

.coverBg img{
    width: 100%;
    height: auto;
    margin-bottom: -220px;
    -moz-user-select: -moz-none;
            -khtml-user-select: none;
            -webkit-user-select: none;
            -o-user-select: none;
            user-select: none;
}

@media all and (max-width: 1000px){
    .modalDialog {
        width: 95%;
        padding: 20px 65px;
    }

    .modalDialog .container {
        padding: 15px;
    }

    .modalDialog .container .productList {
        grid-template-columns: repeat(auto-fill, 180px);
        grid-row-gap: 25px;
    }

    .modalDialog .container .productList li .proudactTitle {
        font-size: 13px;
        margin-top: 5px;
        margin-bottom: 10px;
        line-height: 15px;
        padding: 0px 5px;
    }

    .modalDialog .container .productList li .proudactImg .proudactPrice {
        padding: 8px 25px;
        font-size: 15px;
        line-height: 15px;
    }

    .modalDialog .container .productList li .proudactName {
        font-size: 18px;
        line-height: 18px;
    }
}

@media all and (max-width: 850px){
    .modalDialog {
        width: 95%;
        padding: 30px 65px;
        justify-content: space-between;
    }
    
    .creditov, .creditov span {
        font-size: 60px;
    }

    header {
        justify-content: center;
        padding: 40px 50px;
    }

    .main {
        justify-content: space-between;
        padding: 20px 50px;
        align-items: center;
    }

    header .logo {
        width: 230px;
        height: 130px;
    }
    
    header .logo img {
        width: 100%;
        height: 100%;
        object-fit: scale-down;
        object-position: center;
    }
    
    .login .content {
        width: 90%;
    }

    .login .content .creditov, .login .content .creditov span {
        font-size: 60px;
    }

    .login .content .title {
        font-size: 60px;
        margin-top: -30px;
    }

    .login .content .loginFrom {
        margin-top: 70px;
        row-gap: 20px;
    }

    .login .content .loginFrom input[type="number"] {
        width: 55%;
        padding: 15px 20px;
        font-size: 40px;
    }

    .login .content .loginFrom button {
        width: 40%;
        padding: 10px 0px;
        font-size: 35px;
    }

    .login .content a {
        font-size: 25px;
    }

    .login .content .user .profile {
        width: 200px;
        height: 200px;
    }

    .login .content .user .name {
        font-size: 55px;
        margin-top: 5px;
    }

    .login .content .user .subSentance {
        font-size: 45px;
        margin-top: -30px;
    }

    .login .content .creditBox .count .counterData {
        font-size: 90px;
    }

    .login .content .creditBox .count span {
        font-size: 70px;
        margin-top: -75px;
    }

    .login .content .creditBox{
        padding: 40px 150px;
        padding-bottom: 60px;
    }

    .login .content .creditBox .listCredit {
        bottom: 25px;
        left: 35px;
        font-size: 25px;
        gap: 10px;
    }

    .login .content .storeBtn {
        width: 300px;
        padding: 20px 20px;
        font-size: 35px;
    }

    .login .content .menu {
        background-color: var(--grayBright);
        border-radius: 10px;
        padding: 30px 20px;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: row;
        gap: 35px;
        width: 300px;
    }

    .login .content .menu .alertIcon::before {
        width: 30px;
        height: 30px;
        left: 40%;
    }

    .login .content .menu a .alertCount {
        left: 40%;
        font-size: 20px;
    }

    .coverBg img {
        margin-bottom: -60px;
    }

    .modalDialog .cart-form .boxAmount {
        top: 20px;
    }

    .modalDialog .cart-form .cartSubmit {
        width: 400px;
        font-size: 30px;
        padding: 15px;
    }
}

@media all and (max-width: 450px){
    .creditov, .creditov span {
        font-size: 30px;
    }

    .main {
        justify-content: space-between;
        padding: 20px 30px;
        align-items: center;
    }

    header {
        justify-content: center;
        padding: 40px 10px;
        column-gap: 50px;
    }

    header .logo {
        width: 120px;
        height: 70px;
    }
    
    header .logo img {
        width: 100%;
        height: 100%;
        object-fit: scale-down;
        object-position: right;
    }
    
    .login .content {
        width: 95%;
    }

    .login .content .creditov, .login .content .creditov span {
        font-size: 45px;
    }

    .login .content .title {
        font-size: 50px;
        margin-top: -20px;
    }

    .login .content .loginFrom {
        margin-top: 50px;
        row-gap: 20px;
    }

    .login .content .loginFrom input[type="number"] {
        width: 85%;
        padding: 15px 20px;
        font-size: 30px;
    }

    .login .content .loginFrom button {
        width: 65%;
        padding: 15px 0px;
        font-size: 25px;
    }

    .login .content a {
        font-size: 20px;
    }

    .login .content .user .profile {
        width: 100px;
        height: 100px;
    }

    .login .content .user .name {
        font-size: 35px;
        margin-top: 0px;
    }

    .login .content .user .subSentance {
        font-size: 30px;
        margin-top: -20px;
    }

    .login .content .creditBox {
        padding: 25px  5px;
        padding-bottom: 30px;
        width: 95%;
    }

    .login .content .creditBox .count .counterData {
        font-size: 60px;
    }

    .login .content .creditBox .count span {
        font-size: 50px;
        margin-top: -60px;
    }

    .login .content .creditBox .listCredit {
        bottom: 15px;
        left: 25px;
        font-size: 18px;
        gap: 5px;
    }

    .login .content .storeBtn {
        width: 70%;
        padding: 15px 10px;
        font-size: 30px;
        margin-top: 50px;
    }

    .login .content .menu {
        background-color: var(--grayBright);
        border-radius: 10px;
        padding: 20px 20px;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: row;
        gap: 35px;
        width: 70%;
    }

    .login .content .menu .alertIcon::before {
        width: 25px;
        height: 25px;
        left: 40%;
    }

    .login .content .menu a .alertCount {
        left: 40%;
        font-size: 15px;
    }

    .coverBg img {
        margin-bottom: 0px;
    }

    .modalDialog {
        padding: 60px 20px;
    }

    .modalDialog .cart-form .cartSubmit {
        width: 80%;
        font-size: 25px;
        padding: 10px;
    }

    .modalDialog .cart-form .boxAmount {
        padding: 8px 20px;
        font-size: 15px;
        white-space: nowrap;
    }

    .modalDialog .cart-form .walletAmount {
        left: 20px;
    }

    .modalDialog .cart-form .remainingAmount {
        left: 145px;
    }

    .modalDialog .container {
        padding: 15px;
    }

    .modalDialog .container .productList {
        grid-template-columns: repeat(2, 1fr);
        grid-row-gap: 10px;
        grid-column-gap: 10px;
    }

    .modalDialog .container .productList li {
        padding: 8px;
        padding-bottom: 60px;
    }

    .modalDialog .container .productList .productListDis .proudactImg {
        height: 100px;
    }
    
    .modalDialog .container .productList li .proudactImg {
        height: 100px;
    }
    
    .modalDialog .container .productList li .proudactName {
        font-size: 18px;
        line-height: 15px;
    }

    .modalDialog .container .productList li .proudactImg .proudactPrice {
        padding: 5px 10px;
        font-size: 13px;
        line-height: 13px;
    }

    .modalDialog .container .productList li .toggle-cart {
        width: 85%;
        padding: 8px;
        font-size: 15px;
    }

    .modalDialog .container .productList .productListDis .toggle-cart {
        width: 85%;
        padding: 8px;
        font-size: 15px;
    }
}